TABLE, TEXTAREA, INPUT { 
	font: 12px Verdana; color:#DFE9F2;
	background-color: #04151F
}
A:link {cursor:pointer;outline:none;text-decoration: none; color: #9BB8CF}
A:visited {cursor:pointer;outline:none;text-decoration: none; color: #9BB8CF}
A:hover {cursor:pointer;text-decoration: none; color: #ffffff}
A:active {cursor:pointer;text-decoration: none; color: #FFFFFF}
span.largefilename {
	font-size: 16px;
	font-weight: bold;
}

DIV.quote {
    border: 1px solid black;
    font: 9px;
    width: 95%;
}

table, tr, td {
	border: 0 none;
}

td {
	border: 1px solid #082B3F;
}

TABLE.border {
     border-color:#082B3F;
     border-collapse:collapse;	
}

TABLE.dashed {
     border: 1px dashed #000000;
}

td.questionoptions {
    background-color: #04151F;
    color: #000000;
    font-size: 10px;
}

tr.row1 {
    background-color: #04151F;
    border: 1px solid #082B3F;
}

tr.row2 {
    background-color: #04151F;
}

TD.header {
    font-size: 14px;
    font-weight: bold;
}

td.lightheader{
    color: #999999;
    font-size: 14px;
    font-weight: bold;
}

tr.sectionheader, td.sectionheader {
    background-image: url(//www.honmaru.pl/gfx/lay2/contentpasek.jpg);
    /* background-image: url(./images/row_bg.gif); */
    background-color: #222222;
    color: #ffffff;
    text-align: center;
    font-weight: bold;
}

tr.fileheader, td.fileheader {
    background-image: url(//www.honmaru.pl/gfx/lay2/contentpasek.jpg);
    /* background-image: url(./images/row_bg.gif); */
    background-color: #222222;
    color: #ffffff;
    text-align: center;
    font-weight: bold;
}

span.small {
    font-size: 9px;
    font-weight: normal;
}

body {background: url(//www.honmaru.pl/gfx/lay2/background.jpg) repeat;}

.forminput {
	background-color:#FFFFFF;
	border: 1px #000000 solid;
	color: #FF0000;
	font-family:verdana;
	font-size:10px;
	padding-left:2px;
	padding-right:2px;
}
.form {
 background: #04151F;
 border: 1px solid #484848;
 font-size: 10px;
 color: #c8c8c8;
}

.textinput {
	background-color:#FFFFFF;
	border: 1px #000000 solid;
	color: #000000;
	font-family:verdana;
	font-size:11px;
	padding:2px;
	width:95%;
}
/*
a:link {
	color:#A7A7A7;
	text-decoration:none;
	font-weight:none;
}

a:active {
	color:#A7A7A7;
	text-decoration:none;
	font-weight:none;
}

a:visited {
	color:#A7A7A7;
	text-decoration:none;
	font-weight:none;
}

a:hover {
    color: #ffffff;
} */
a.edit:link, a.edit:active, a.edit:visited {
font-size: 10px;
    color: #FFFFFF;
    text-decoration: none;
}
a.edit:hover {
    font-size:10px;
    color: #CCCCCC;
    text-decoration: underline;
}
a.category:link		{font: 11px arial; color: #7F7F7F; height:17px;white-space:nowrap; text-decoration: none; font-weight:bold}
a.category:active		{font: 11px arial; color: #FFFFFF; height:17px;white-space:nowrap; text-decoration: none; font-weight:bold}
a.category:visited	{font: 11px arial; color: #7F7F7F; height:17px;white-space:nowrap; text-decoration: none; font-weight:bold}
a.category:hover		{font: 11px arial; color: #EFEFEF; height:17px;white-space:nowrap; text-decoration: none; font-weight:bold}

.tlo {
 background: #999999;
 background-image: url("//www.honmaru.pl/background.gif");
 font-size: 11px;
 color: #FFFFFF;
}

